{
    "meta": {
        "title": "サービス３のタイトルをここに入れます",
        "description": "サービス３の説明をここに入れます"
    },
    "blocks": [
        {
            "partial": "thumbnail_changer1.html",
            "data": {
                "H2": "サービス２詳細",
                "H2_HOSOKU": "",
                "TEXT": "サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。\r\nサービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。",
                "FILE1": "20250925_121124_7998.jpg",
                "FILE2": "20250925_121126_2817.jpg",
                "FILE3": "20250925_121128_4900.jpg"
            }
        }
    ]
}